### Property

# Gtk ShortcutsShortcut:title

since: 4.0

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The textual description for the shortcut or gesture represented by this object.

This should be a short string that can fit in a single line.

Type: | `gchar*`
Available since: | 4.0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no